=== debian/changelog ===
r-cran-unbalanced (2.0-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:50:36 +0200

r-cran-unbalanced (2.0-1) unstable; urgency=medium

  * Initial release (closes: #995312)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:19:37 +0200
