=== debian/control ===
Source: r-cran-unbalanced
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mlr,
               r-cran-foreach,
               r-cran-doparallel,
               r-cran-fnn,
               r-cran-rann
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-unbalanced
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-unbalanced.git
Homepage: https://cran.r-project.org/package=unbalanced
Rules-Requires-Root: no

Package: r-cran-unbalanced
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R racing for unbalanced methods selection
 A dataset is said to be unbalanced when the class of interest (minority
 class) is much rarer than normal behaviour (majority class). The cost of
 missing a minority class is typically much higher that missing a
 majority class. Most learning systems are not prepared to cope with
 unbalanced data and several techniques have been proposed. This package
 implements some of most well-known techniques and propose a racing
 algorithm to select adaptively the most appropriate strategy for a given
 unbalanced task.
